<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>home work 2 maket!</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
</head>


<body>
    <header class="header">
        <nav class="header-navigation">
            <ul>
                <li><a href="https://dan-it.com.ua/uk/" target="_blank" class="header-link">Home</a></li>
                <li><a href="" class="header-link">photoapp</a></li>
                <li><a href="" class="header-link">design</a></li>
                <li><a href="" class="header-link">download</a></li>

            </ul>
        </nav>
    </header>

    <main class="main">
        <div class="main-banner"><img src="./img/hw2.png" alt="banner"></div>
               
        
        <h2 class="main-heading">REpresent your life with a simple photo</h2>

        <p class="main-text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a
            vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor
            ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec
            congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta
            eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.
        </p>

        <p class="main-second-text">
            Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin
            pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam.
            Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
            aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris,
            eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa
            euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac
            purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus
            libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.

        </p>

    </main>

    <footer>
        <button class="button">get started</button>

        <p class="footer-text">Copyright by phototime - all right reserved</p>
    </footer>
</body>

</html>